/*---------------------------------------------------
    LESS Elements 0.6
  ---------------------------------------------------
    A set of useful LESS mixins by Dmitry Fadeyev
    Special thanks for mixin suggestions to:
      Kris Van Herzeele,
      Benoit Adam,
      Portenart Emile-Victor,
      Ryan Faerman

    More info at: http://lesselements.com
-----------------------------------------------------*/
/*Standard Elements*/
.Open {
    background: white;
    color: Black;
}

.Closed {
    background-color: Green;
    color: White;
}

.Resolved {
    background-color: Yellow;
    color: Black;
}


.Registered {
    background-color: green !important;
    color: White;
}

body {
    background: #222;
    background-image: url('../images/black-Linen.png');
    background-position: initial initial;
    background-repeat: initial initial;
    margin: 0px;
    padding: 0px;
}

a:hover {
    text-decoration: none;
}

h1 {
    margin-top: 0px;
    color: #eee;
}

h2 {
    font-size: 1.75em;
}

h3 {
    font-size: 1.25em;
}

hr {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #fff;
}
/*Navbar*/
.navbar {
    position: relative;
    z-index: 20;
    margin: 0px;
    padding: 0px;
    -webkit-box-shadow: 0px 0px 3px #000000;
    -moz-box-shadow: 0px 0px 3px #000000;
    box-shadow: 0px 0px 3px #000000;
}

    .navbar .brand {
        text-shadow: none;
    }

    .navbar .navbar-inner {
        background: rgba(71, 71, 71, 0.5);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF333333,endColorstr=#FF333333);
        -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF333333,endColorstr=#FF333333);
        padding: 0em 1em;
        margin: 0px;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
        -moz-background-clip: padding;
        -webkit-background-clip: padding-box;
        background-clip: padding-box;
        border: 0px;
        border-bottom: 1px solid #000000;
    }

    .navbar .nav {
        margin: 0em;
        margin-right: -1em;
    }

        .navbar .nav > li > a {
            color: #fff;
            text-shadow: none;
        }

        .navbar .nav > li:hover {
            background-color: #444;
        }

        .navbar .nav > li > a:hover {
            color: #fff;
        }

    .navbar .dropdown-menu a:hover {
        background: none;
        color: #000;
    }

    .navbar .nav li.dropdown.open > .dropdown-toggle {
        background-color: #444;
        color: #fff;
    }

.content {
    min-width: 400px;
    position: relative;
    min-height: 800px;
    background: #fff;
    margin-left: 240px;
    margin-top: 6px;
    border-left: 1px solid #000000;
    border-left: 1px solid #111;
}

.header {
    background: #ffffff;
    background: #ffffff;
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #e6e6e6), color-stop(1, #ffffff));
    background: -ms-linear-gradient(bottom, #e6e6e6, #ffffff);
    background: -moz-linear-gradient(center bottom, #e6e6e6 0%, #ffffff 100%);
    background: -o-linear-gradient(bottom, #e6e6e6, #ffffff);
    filter: progid:dximagetransform.microsoft.gradient(startColorStr='#e6e6e6', EndColorStr='#ffffff');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff',EndColorStr='#e6e6e6')";
    border-bottom: 1px solid #cccccc;
    border-top: 1px solid #ffffff;
    border-left: 1px solid #ffffff;
    padding: 0em 1.25em;
}

    .header h1 {
        margin: 1em 0em;
        padding: 0em;
        line-height: 1em;
        font-size: 1.5em;
        color: #eee;
        color: #333;
    }

.breadcrumb {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background: #eee;
    border-bottom: 1px solid #aaa;
    border-top: 1px solid #fafafa;
    border-left: 1px solid #fff;
    margin-bottom: .5em;
}

.page-content {
    padding: 1em;
}

footer {
    padding: 1em;
    margin-top: 4em;
    color: #666;
    font-size: .85em;
    line-height: 1.3em;
}

    footer hr {
        margin: 2em -2em;
    }
/*Quick Toolbar*/
.btn-toolbar.quick-toolbar {
    float: right;
}

    .btn-toolbar.quick-toolbar .btn {
        width: 60px;
        height: 60px;
        display: inline-block;
    }

.stats p.stat {
    margin: 1em 0em 0em 1em;
}

.stats .stat {
    margin-left: 1em;
    line-height: 2.5em;
    float: right;
}

    .stats .stat .number {
        font-weight: bold;
        margin-right: .5em;
        padding: .5em;
        border: 1px solid #ccc;
        background: #eeeeee;
        background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #e0e0e0), color-stop(1, #ffffff));
        background: -ms-linear-gradient(bottom, #e0e0e0, #ffffff);
        background: -moz-linear-gradient(center bottom, #e0e0e0 0%, #ffffff 100%);
        background: -o-linear-gradient(bottom, #e0e0e0, #ffffff);
        filter: progid:dximagetransform.microsoft.gradient(startColorStr='#e6e6e6', EndColorStr='#ffffff');
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff',EndColorStr='#e0e0e0')";
        -webkit-box-shadow: 1px 1px 0px #ffffff;
        -moz-box-shadow: 1px 1px 0px #ffffff;
        box-shadow: 1px 1px 0px #ffffff;
        text-shadow: 1px 1px 1px #fff;
    }
/*Blocks*/
.block {
    border: 1px solid #ccc;
    background: white;
    margin: 1em 0em;
}

.block-heading {
    border-bottom: 1px solid #a6a6a6;
    border-left: none;
    color: #505050;
    display: block;
    margin-bottom: 0px;
    text-shadow: none;
    text-transform: none;
    font-weight: bold;
    font-size: .85em;
    line-height: 3em;
}

    .block-heading .block-icon {
        border-right: 1px solid #AAA;
        border-left: none;
    }

        .block-heading .block-icon a {
            padding: 0em;
        }

        .block-heading .block-icon [class*="icon-"] {
            padding: 0em 1em;
            line-height: 1em;
        }

        .block-heading .block-icon.pull-right {
            border-left: 1px solid #AAA;
            border-right: none;
        }

    .block-heading .label {
        float: right;
        margin-top: .5em;
        margin-right: .75em;
        line-height: 1.5em;
        -webkit-box-shadow: 1px 1px 0px #ffffff;
        -moz-box-shadow: 1px 1px 0px #ffffff;
        box-shadow: 1px 1px 0px #ffffff;
    }

    p.block-heading,
    a.block-heading,
    .block-heading a {
        color: #505050;
        background: #dddddd;
        background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #dddddd), color-stop(1, #fafafa));
        background: -ms-linear-gradient(bottom, #dddddd, #fafafa);
        background: -moz-linear-gradient(center bottom, #dddddd 0%, #fafafa 100%);
        background: -o-linear-gradient(bottom, #dddddd, #fafafa);
        filter: progid:dximagetransform.microsoft.gradient(startColorStr='#e6e6e6', EndColorStr='#ffffff');
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#fafafa',EndColorStr='#dddddd')";
        display: block;
        padding-left: 1em;
        border-top: 1px solid #fff;
        outline: none;
    }

        a.block-heading:hover,
        .block-heading a:hover {
            background: #dddddd;
            background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #dddddd), color-stop(1, #fdfdfd));
            background: -ms-linear-gradient(bottom, #dddddd, #fdfdfd);
            background: -moz-linear-gradient(center bottom, #dddddd 0%, #fdfdfd 100%);
            background: -o-linear-gradient(bottom, #dddddd, #fdfdfd);
            filter: progid:dximagetransform.microsoft.gradient(startColorStr='#e6e6e6', EndColorStr='#ffffff');
            -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#fdfdfd',EndColorStr='#dddddd')";
            color: #505050;
        }

.block-body {
    margin: 5px;
    min-height: .25em;
}

    .block-body h1,
    .block-body h2,
    .block-body h3,
    .block-body h4,
    .block-body h5,
    .block-body h6,
    .block-body table {
        margin-top: 12px;
    }

    .block-body.collapse {
        margin-top: 0em;
        margin-bottom: 0em;
    }
/*Navigation*/
.sidebar-nav {
    width: 228px;
    position: absolute;
    float: left;
    border-top: none;
    border-left: none;
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.9);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.9);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.9);
    margin: 0em 6px;
}

    .sidebar-nav form.search {
        padding: .5em 0em;
        padding-right: 1em;
        margin: 0em;
    }

        .sidebar-nav form.search input {
            background: #eee;
            margin: 0px auto;
            position: relative;
            width: 100%;
        }

    .sidebar-nav .nav-header {
        border-top: 1px solid #4d4d4d;
        border-bottom: 1px solid #0d0d0d;
        border-left: none;
        color: #ddd;
        display: block;
        background: #333333;
        background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #333333), color-stop(1, #404040));
        background: -ms-linear-gradient(bottom, #333333, #404040);
        background: -moz-linear-gradient(center bottom, #333333 0%, #404040 100%);
        background: -o-linear-gradient(bottom, #333333, #404040);
        filter: progid:dximagetransform.microsoft.gradient(startColorStr='#e6e6e6', EndColorStr='#ffffff');
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#404040',EndColorStr='#333333')";
        font-weight: bold;
        font-weight: normal;
        font-size: 1em;
        line-height: 2.5em;
        padding: 0em .25em;
        margin-bottom: 0px;
        text-shadow: none;
        text-transform: none;
        /*Change the arrow direction if the item is collapsed*/
    }

        .sidebar-nav .nav-header .label {
            float: right;
            margin-top: .5em;
            margin-right: .25em;
            line-height: 1.5em;
        }

        .sidebar-nav .nav-header:hover {
            background: #333333;
            background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #333333), color-stop(1, #454545));
            background: -ms-linear-gradient(bottom, #333333, #454545);
            background: -moz-linear-gradient(center bottom, #333333 0%, #454545 100%);
            background: -o-linear-gradient(bottom, #333333, #454545);
            filter: progid:dximagetransform.microsoft.gradient(startColorStr='#e6e6e6', EndColorStr='#ffffff');
            -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#454545',EndColorStr='#333333')";
        }

        .sidebar-nav .nav-header.collapsed .icon-chevron-up::before {
            content: "\f078";
        }

        .sidebar-nav .nav-header .icon-chevron-up {
            float: right;
        }

        .sidebar-nav .nav-header .label {
            float: right;
            margin-top: .7em;
            line-height: 1.5em;
        }

        .sidebar-nav .nav-header i[class^="icon-"] {
            margin-right: .75em;
        }

    .sidebar-nav .nav-list {
        margin: 0px;
        background: #2e2e2e;
        border: 0px;
    }

        .sidebar-nav .nav-list > li > a:hover {
            background: #262626;
        }

        .sidebar-nav .nav-list > .active > a,
        .sidebar-nav .nav-list > .active > a:hover {
            background: #262626;
        }

        .sidebar-nav .nav-list > li > a {
            color: #ddd;
            text-shadow: none;
            padding: .5em 1em;
        }

        .sidebar-nav .nav-list.collapse {
            border-bottom: 0px;
        }
/*Buttons*/
.btn {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.btn-primary {
    background-color: #113355;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#446688), to(#113355));
    background-image: -webkit-linear-gradient(top, #446688, #113355);
    background-image: -o-linear-gradient(top, #446688, #113355);
    background-image: linear-gradient(to bottom, #446688, #113355);
    background-image: -moz-linear-gradient(top, #446688, #113355);
    filter: progid:dximagetransform.microsoft.gradient(startColorStr='#446688', EndColorStr='#113355');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#446688',EndColorStr='#113355')";
}

    .btn-primary:hover {
        background-color: #113355;
        *background-color: #113355;
    }

.btn-danger {
    background-color: #553333;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#886666), to(#553333));
    background-image: -webkit-linear-gradient(top, #886666, #553333);
    background-image: -o-linear-gradient(top, #886666, #553333);
    background-image: linear-gradient(to bottom, #886666, #553333);
    background-image: -moz-linear-gradient(top, #886666, #553333);
    filter: progid:dximagetransform.microsoft.gradient(startColorStr='#446688', EndColorStr='#113355');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#886666',EndColorStr='#553333')";
}

    .btn-danger:hover {
        background-color: #553333;
        *background-color: #553333;
    }

.btn-success {
    background-color: #556665;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#88aa88), to(#556665));
    background-image: -webkit-linear-gradient(top, #88aa88, #556665);
    background-image: -o-linear-gradient(top, #88aa88, #556665);
    background-image: linear-gradient(to bottom, #88aa88, #556665);
    background-image: -moz-linear-gradient(top, #88aa88, #556665);
    filter: progid:dximagetransform.microsoft.gradient(startColorStr='#446688', EndColorStr='#113355');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#88aa88',EndColorStr='#556665')";
}

    .btn-success:hover {
        background-color: #556665;
        *background-color: #556665;
    }

.btn-warning {
    background-color: #aaaa55;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#dddd77), to(#aaaa55));
    background-image: -webkit-linear-gradient(top, #dddd77, #aaaa55);
    background-image: -o-linear-gradient(top, #dddd77, #aaaa55);
    background-image: linear-gradient(to bottom, #dddd77, #aaaa55);
    background-image: -moz-linear-gradient(top, #dddd77, #aaaa55);
    filter: progid:dximagetransform.microsoft.gradient(startColorStr='#446688', EndColorStr='#113355');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#dddd77',EndColorStr='#aaaa55')";
}

    .btn-warning:hover {
        background-color: #aaaa55;
        *background-color: #aaaa55;
    }

.well {
    background-color: #fff;
    border: 1px solid #ccc;
    -webkit-box-shadow: 1px 1px 0px #ffffff;
    -moz-box-shadow: 1px 1px 0px #ffffff;
    box-shadow: 1px 1px 0px #ffffff;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}
/*Faq*/
.faq-content ul,
.faq-content ol {
    padding-left: 1em;
}

    .faq-content ul .top,
    .faq-content ol .top {
        float: right;
        line-height: 1.25em;
        padding: .75em 0em;
    }
/*Gallery*/
.gallery {
    text-align: center;
}

    .gallery > img {
        margin: .5em .5em .5em .5em;
    }

.img-polaroid {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: 1px solid #ddd;
}

.dialog,
.row .dialog,
.row-fluid .dialog,
.row-fluid [class*="span"].dialog:first-child {
    margin: 0px auto;
    margin-top: 5em;
    float: none;
    width: 400px;
}

    .dialog input[type="checkbox"],
    .row .dialog input[type="checkbox"],
    .row-fluid .dialog input[type="checkbox"],
    .row-fluid [class*="span"].dialog:first-child input[type="checkbox"] {
        margin: 0px;
    }

    .dialog .alert,
    .row .dialog .alert,
    .row-fluid .dialog .alert,
    .row-fluid [class*="span"].dialog:first-child .alert {
        margin-bottom: 1em;
    }

    .dialog form,
    .row .dialog form,
    .row-fluid .dialog form,
    .row-fluid [class*="span"].dialog:first-child form {
        margin-bottom: 0px;
    }

    .dialog .remember-me,
    .row .dialog .remember-me,
    .row-fluid .dialog .remember-me,
    .row-fluid [class*="span"].dialog:first-child .remember-me {
        padding: .5em 0em 0em 0em;
    }

input[type="text"],
input[type="password"] {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}
/*Alerts*/
.alert {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    padding: .5em 1em;
    margin-top: 1em;
    border: 1px solid #f2e187;
    background: #f7ecb5;
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #f7ecb5), color-stop(1, #fcf8e3));
    background: -ms-linear-gradient(bottom, #f7ecb5, #fcf8e3);
    background: -moz-linear-gradient(center bottom, #f7ecb5 0%, #fcf8e3 100%);
    background: -o-linear-gradient(bottom, #f7ecb5, #fcf8e3);
    filter: progid:dximagetransform.microsoft.gradient(startColorStr='#e6e6e6', EndColorStr='#ffffff');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#fcf8e3',EndColorStr='#f7ecb5')";
}

    .alert .close {
        right: -0.25em;
    }

    .alert.alert-error {
        border: 1px solid #712d2d;
        background: #963b3b;
        background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #963b3b), color-stop(1, #b84c4c));
        background: -ms-linear-gradient(bottom, #963b3b, #b84c4c);
        background: -moz-linear-gradient(center bottom, #963b3b 0%, #b84c4c 100%);
        background: -o-linear-gradient(bottom, #963b3b, #b84c4c);
        filter: progid:dximagetransform.microsoft.gradient(startColorStr='#e6e6e6', EndColorStr='#ffffff');
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#b84c4c',EndColorStr='#963b3b')";
        color: white;
        text-shadow: none;
    }

    .alert.alert-info {
        border: 1px solid #85c5e5;
        background: #afd9ee;
        background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #afd9ee), color-stop(1, #d9edf7));
        background: -ms-linear-gradient(bottom, #afd9ee, #d9edf7);
        background: -moz-linear-gradient(center bottom, #afd9ee 0%, #d9edf7 100%);
        background: -o-linear-gradient(bottom, #afd9ee, #d9edf7);
        filter: progid:dximagetransform.microsoft.gradient(startColorStr='#e6e6e6', EndColorStr='#ffffff');
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#d9edf7',EndColorStr='#afd9ee')";
    }

    .alert.alert-success {
        border: 1px solid #a3d48e;
        background: #c1e2b3;
        background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #c1e2b3), color-stop(1, #dff0d8));
        background: -ms-linear-gradient(bottom, #c1e2b3, #dff0d8);
        background: -moz-linear-gradient(center bottom, #c1e2b3 0%, #dff0d8 100%);
        background: -o-linear-gradient(bottom, #c1e2b3, #dff0d8);
        filter: progid:dximagetransform.microsoft.gradient(startColorStr='#e6e6e6', EndColorStr='#ffffff');
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#dff0d8',EndColorStr='#c1e2b3')";
    }
/*Error Pages*/
body .http-error {
    margin: 0px auto;
    margin-top: 5em;
    border-bottom: 1px solid #292929;
    border-top: 1px solid #000;
    text-align: center;
    color: #444;
    font-size: 1.5em;
    line-height: 1.3em;
}

    body .http-error .http-error-message {
        border-top: 1px solid #292929;
        border-bottom: 1px solid #000;
        padding: 3em 0em;
    }

    body .http-error .error-caption {
        background: #333;
        color: #fff;
        display: inline-block;
        border: 1px solid black;
        -webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.9);
        -moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.9);
        box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.9);
        text-shadow: 1px 1px 1px #000;
        border: 2px solid #ccc;
        height: 7em;
        padding: 0em 3em;
    }

        body .http-error .error-caption p {
            position: relative;
            top: 2.75em;
        }

    body .http-error .error-message {
        height: 7em;
        padding: 0em 3em;
        background: #eee;
        color: #333;
        text-shadow: 1px 1px 1px #eee;
        display: inline-block;
        border: 2px solid #444;
        -webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.9);
        -moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.9);
        box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.9);
    }

        body .http-error .error-message .return-home {
            text-align: right;
            font-size: .65em;
            float: left;
            position: relative;
            top: 4em;
        }

        body .http-error .error-message p {
            position: relative;
            top: 2.75em;
        }

    body .http-error p {
        margin: 0px;
    }
/*Tabs*/
.nav-tabs > li {
    margin-left: .5em;
}

    .nav-tabs > li > a {
        -webkit-border-top-right-radius: 0px;
        -webkit-border-bottom-right-radius: 0;
        -webkit-border-bottom-left-radius: 0;
        -webkit-border-top-left-radius: 0;
        -moz-border-radius-topright: 0px;
        -moz-border-radius-bottomright: 0;
        -moz-border-radius-bottomleft: 0;
        -moz-border-radius-topleft: 0;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0;
        border-top-left-radius: 0;
        -moz-background-clip: padding;
        -webkit-background-clip: padding-box;
        background-clip: padding-box;
    }
/*Model*/
.modal {
    -webkit-border-top-right-radius: 0px;
    -webkit-border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -webkit-border-top-left-radius: 0px;
    -moz-border-radius-topright: 0px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    -moz-border-radius-topleft: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

    .modal.small {
        width: 400px;
        margin: -170px 0 0 -200px;
    }

    .modal .modal-icon {
        vertical-align: middle;
        font-size: 4em;
        float: left;
        margin-right: .25em;
    }

    .modal:focus {
        outline: none;
    }

    .modal .modal-header h3 {
        font-size: .95em;
    }

    .modal .modal-footer {
        padding: .5em;
    }

    .modal .modal-body {
        padding: 2em;
    }

    .modal p {
        margin: 0em;
        line-height: 1.5em;
    }
/*Search*/
.search-well form {
    margin: 1em 0em 1.5em 0em;
}

.search-well label {
    margin-bottom: 0px;
    vertical-align: middle;
}
/*Table of Contents*/
.toc {
    margin-bottom: 2em;
}

    .toc h3 {
        font-size: 1em;
        margin-top: 0em;
        padding-top: 0em;
        line-height: 1.4em;
    }

    .toc h4 {
        color: #555;
        font-size: 1em;
        margin-top: 0em;
        padding-top: 0em;
        line-height: 1.4em;
        margin-bottom: 0em;
        padding-bottom: 0em;
    }
/*Dashboard Stats*/
.stat-widget-container {
    text-align: center;
}

    .stat-widget-container .stat-widget {
        width: 25%;
        float: left;
    }

        .stat-widget-container .stat-widget .stat-button {
            margin-top: 1em;
            margin: 2em 1em;
            position: relative;
        }

            .stat-widget-container .stat-widget .stat-button .title {
                font-size: 2em;
                font-weight: bold;
                color: #999;
            }

            .stat-widget-container .stat-widget .stat-button .detail {
                font-size: 1.5em;
                color: #555;
            }

table.table.list tr:first-child td {
    border-top: 0px;
}
/* Tweaks for mobile */
@media (max-width: 641px) {
    .content {
        margin: 0em;
    }

    .sidebar-nav {
        float: none;
        width: auto;
        position: relative;
    }

    h1 {
        text-align: center;
    }

    .stats {
        text-align: center;
        margin-top: 1em;
    }

        .stats .stat {
            float: none;
            display: inline;
        }

    .stat-widget-container .stat-widget {
        font-size: .5em;
    }
}

@media (max-width: 900px) {
    body.http-error {
        font-size: .75em;
    }

        body.http-error .error-message {
            padding: 0em 1em;
        }
}

@media (max-width: 851px) {
    .stat-widget-container .stat-widget {
        font-size: .75em;
    }
}

@media (max-width: 767px) {
    footer hr {
        margin-left: 0em;
        margin-right: 0em;
    }
}

@media (max-width: 604px) {
    body.http-error {
        font-size: .5em;
    }
}

.evenrow {
}

.oddrow, .Implemented {
    background-color: #CCCCCC;
}

.redmsg {
    border: 1px solid red;
}

.field-validation-error {
    color: Red !important;
    font-size: 22px;
}
